body {
background: #5B0000;/*#660000*/
color: #FFCC00;
text-align: center;
margin: 0;
}
#container {
width: 870px;
margin: 30px auto 10px auto;
background: #e8e8e8;
border-left: 4px solid #DF8600;
border-right: 4px solid #DF8600;
border-bottom: 4px solid #DF8600;
border-top: 4px solid #DF8600;
}
#fejlec {
width: 870px;
height: 240px;
background: url("../images/fejlec.jpg") no-repeat;
margin: 0;
padding: 0;
text-align: left;
}
#reg {
position: relative;
top: 200px;
left: 640px;
width: 200px;
border-right: 20px;
height: 25px;
background: #d6d6d6;
border: 3px solid #f8f8f8;
color: #535353;
}
#fejlec_keskeny {
width: 870px;
height: 132px;
background: url("../images/fejlec_keskeny.jpg") no-repeat;
}
#fejlec p.belepes {
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
position: relative;
text-align: right;
top: 200px;
margin: 0 80px 0 0;
}
#fejlec p.belepes .gomb {
background: #990000;
color: #FFCC00;
font-weight: bold;
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
border: 3px solid #FFCC00;
}
#menu {
background:#7D0000; 
text-align: center;
}
#menu ul {
margin: 0;
padding: 0;
}
#menu li {
display: inline;
margin: 0 25px 0 0;
}
#menu li.jobb {
margin-left: 280px;
}
#menu li a, #menu li a:visited{
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
font-weight: bold;
color: #FFCC00; 
text-decoration: none;
margin: 0;
}
#menu li a:hover {
color: #ff6600; 
}
#menu li a:active {
color: #ff6600; 
}
h1 {
font-family: "Comic Sans MS", Verdana, Arial, sans-serif;
text-align: center;
font-size: 20px;
padding: 10px 0;
margin: 0;
color: #790000;
}
h2 {
font-family:  Arial, Verdana, sans-serif;
text-align: center;
font-size: 16px;
font-weight: bold;
padding: 10px 0;
margin: 0;
color: #cc0000;
background: white;
}
h2 a, h2 a:visited {
color: white;
background: #336699;
padding: 2px 4px;
}
h2 a:hover {
text-decoration: none;
}
#container #content {
text-align: center;
}
#content .valaszto {
background: #7D0000;
width: 870px;
height: 14px;
}
#content #focim {
width: 557px;
height: 79px;
background: #5B0000 url("../images/tanulj_velunk.gif") no-repeat;
margin-top: 30px;
margin-bottom: 40px;
margin-left: auto;
margin-right: auto;
}

#content .doboz {
text-align: center;
width: 770px;
margin: 0 auto;
padding: 20px 0;
}
#content .doboz h2 {
font-family: "Comic Sans MS", Verdana, Arial, sans-serif;
text-align: left;
font-size: 1.4em;
padding: 0;
margin: 0;
}

#content p, #content .doboz p {
font-family: Verdana, Arial, sans-serif;
font-size: 11px;
line-height: 2.3em;
text-align: left;
margin: 0;
font-weight: bold;
}
#content p {
margin: 0 20px 6px 20px;
line-height: 1.6em;
font-weight: normal;
color: #790000;
}
#content p a, #content p a:hover {
color: #790000;
text-decoration: underline;
}
#content p a:hover {
color: #FF9900;
text-decoration: none;

}
#content .doboz img {
float: left;
margin: 0 40px;
}
#content .doboz p img {
float: none;
margin: 3px 0 0 0;
}

#content .doboz h2 a, #content .doboz h2 a:visited
{
color: #FFCC00;
text-decoration: underline;
}
#content .doboz p a, #content .doboz p a:visited {
color: #FFCC00;
}
#content .doboz p a:hover, #content .doboz h2 a:hover {
color: #FF9900;
text-decoration: none;
}
.clearer {
clear: both;
}
.modul {
float: right;
width: 314px;
background: #f2f2f2;
border: 3px solid #e8e8e8;
}
.modul h3 {
color: #990000;
font-weight: bold;
margin: 10px 0;
text-align: center;
font-family: Verdana, Arial, sans-serif;
font-size: 12px;

}
#content .modul p {
margin: 6px 10px;
color: black;
font-size: 11px;
}
#flashContent{
float: left;
width: 550px;
}
.clearer {
clear: both;
}

#introduction {
background: #dfdfdf;
}
#introduction img {
float: right;
margin: 5px 20px;
border: 3px solid white;
padding: 2px;
}
.konyvek {
border: 0;
color: black;
font-weight: bold;
margin: 10px auto;
text-align: center;
}
.konyvek tr td {
vertical-align: top;
}
.konyvek tr td img {
border: 2px solid white;
padding: 1px;
}
#content p.center {
text-align: center;
}
.bold {
font-weight:bold;
}
#content p.bold {
font-weight:bold;
}
#content p.italic {
font-style: italic;
}
#content .box {
background: #f9f9f9;
border: 8px solid white;
margin: 0 40px 20px 40px;
padding: 10px;
}
#content .box p {
margin: 6px 10px;
color: #003366;
}
